@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300&subset=latin,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,600,700,800,300&subset=latin,latin-ext);

/* clear all*/ 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {


	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;}

body { text-align: center; font-size: 12px; line-height: 2; font-family: 'Open Sans', sans-serif; color: #333333; background:#fff; }
div { text-align: left; }
	
a { cursor: pointer; font-size: 12px; font-weight: normal; text-decoration: none; }
a:hover  { text-decoration: underline; }	
p { padding-bottom: 15px; }
.clear { clear: both; }

.wrapper { margin:0 auto; width: 980px; }

#header { float: left; width: 100%; }
	.logo { float: left; font-weight: 700; color: #75797c; font-size: 30px; margin-bottom: 10px; }
		.logo span { color: #010c16; }
	#menu { float: left; width: 978px; border-left: 1px solid #e3e1e1; border-right: 1px solid #e3e1e1; border-top: 4px solid #a2a9ae; border-bottom: 4px solid #101010; }
		#menu ul { padding: 10px 0px; }
			#menu li { display: inline; padding: 0px 20px; }
				#menu li a { color: #333333; font-family: 'Open Sans Condensed', sans-serif; font-size: 16px; font-weight: bold; }
				#menu li a:hover { color: #a2a9ae; }
#container { float: left; /*width: 100%;*/ margin-top: 25px; }
	#content { float: left; width: 640px; margin-right: 40px; }
		#content h2 { font-size: 14px; font-weight: 600; float: left; width: 100%; border-bottom: 1px solid #e3e1e1; margin-bottom: 15px; }
		.game-box { float: left; width: 180px; height: 360px; margin-right: 30px; margin-bottom: 40px; }
			.game-box img { float: left; width: 180px; height: 130px; margin-bottom: 5px; }
			.game-box h3 { margin-bottom: 5px; }
				.game-box h3 a { color: #333333; font-weight: 700; font-size: 13px; }
		.game { text-align: center; }
	#sidebar { float: left; width: 300px; margin-top: 25px; }
		.box-sidebar { float: left; width: 298px; border: 1px solid #e3e1e1; margin-bottom: 20px; }
			.box-sidebar h4 { background: #010c16; float: left; width: 278px; color: #fff; font-size: 13px; font-weight: bold; padding: 5px 10px; }
			.box-sidebar ul { float: left; list-style: none; margin-left: 10px; margin-top: 10px; }
				.box-sidebar ul li { padding-bottom: 10px; }
					.box-sidebar ul a { color: #333333; }
			.losowa img { margin: 10px 0px 10px 7px; float: left; width: 285px; height: 190px; }
			.sidebar-gra { float: left; margin: 10px 10px 0px 10px; }
				.sidebar-gra img { float: left; width: 85px; height: 85px; margin-right: 10px; }
				.sidebar-gra h5 a { font-weight: bold; color: #333333; }
#footer { float: left; width: 100%; background: #1e2021; margin-top: 10px; }
	#footer .col { float: left; width: 225px; margin-right: 20px; margin-top: 20px; margin-bottom: 20px; }
		#footer .col h2 { color: #fff; font-size: 15px; font-weight: 700; margin-bottom: 20px; }
		#footer .col li { margin-bottom: 7px; list-style: none; }
			#footer .col a { color: #f6f6f6; }
#footer-copy { float: left; width: 100%; background: #010c16; padding-top: 15px; }
	#footer-copy p { color: #fff; text-align: center; }
